@media screen and (min-width: 1281px) and (max-width: 1536px) {
  .about_content h2,
  .landscapes_content h2,
  .foods_content h2,
  .meetings_content h2 {
    font-size: 1.3rem;
  }

  .about_content h4 {
    font-size: 1.1rem;
  }

  .about_content p,
  .landscapes_content p,
  .foods_content p,
  .meetings_content p {
    font-size: 0.9rem;
  }
}
